/*
Theme Name:		 Curash
Theme URI:		 
Description:	 Curash
Author:			 Curash
Author URI:		 
Template:		 Curash
Version:		 1.0
*/

@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/MarkPro-Bold.eot');
    src: url('../fonts/MarkPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro-Bold.woff2') format('woff2'),
        url('../fonts/MarkPro-Bold.woff') format('woff'),
        url('../fonts/MarkPro-Bold.ttf') format('truetype'),
        url('../fonts/MarkPro-Bold.svg#MarkPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Mark Pro';
    src: url('../fonts/MarkPro.eot');
    src: url('../fonts/MarkPro.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MarkPro.woff2') format('woff2'),
        url('../fonts/MarkPro.woff') format('woff'),
        url('../fonts/MarkPro.ttf') format('truetype'),
        url('../fonts/MarkPro.svg#MarkPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	  font-family: 'Mark Pro';
}